:root {
	--header-color: #ffffff;
	--header-top-color: #ffffff;
	--header-bot-color: #E31837;
	--btn-color: #E31837;
	--custom-fonts: Arial, sans-serif;
	--font-size: 14px
}

body,
html {
	font-size: 1rem
}

body,
button,
h2,
html,
p,
span {
	font-family: var(--custom-fonts) !important;
	line-height: 1.2
}

.btn-success_3gsmramvxq,
.info-button_3gsmramvxq,
.survey_button_3gsmramvxq {
	border-radius: 10px !important
}

.survey_button_3gsmramvxq {
	border: 2px solid #f0f0f0 !important;
	box-shadow: 0 1px 4px 0 rgba(0, 0, 0, .74) !important;
	color: #fff !important;
	margin: 5px 0 !important;
	padding: 5px 0 !important
}

.btn-lg_3gsmramvxq,
.comments_face_3gsmramvxq,
.intro-offer--review_3gsmramvxq span,
.p_modal_3gsmramvxq p,
p.question_3gsmramvxq {
	font-size: 1rem !important
}

.main-content_3gsmramvxq h2 {
	font-size: 1.5rem !important;
	font-weight: 700 !important;
	text-transform: none !important
}

.comment-status_3gsmramvxq {
	font-size: .8rem !important
}

.comments_face_3gsmramvxq .comment-status_3gsmramvxq span,
.comments_face_3gsmramvxq .name_3gsmramvxq {
	color: #14357a !important
}

.all-content-wrapper_3gsmramvxq {
	max-width: none;
	padding: 0
}

.content_3gsmramvxq {
	background-color: #f2f6f7
}

p.name_3gsmramvxq {
	font-weight: 700 !important
}

.main-content_3gsmramvxq {
	background-color: #fff
}

.main-content_3gsmramvxq h2 {
	font-weight: 300
}

.p_modal_3gsmramvxq p {
	font-weight: 400 !important
}

#boxes_3gsmramvxq {
	background-image: url(bgc.webp)
}

.flex_3gsmramvxq {
	align-items: center;
	display: flex
}

.grid_3gsmramvxq {
	display: grid
}

.header_bcg_3gsmramvxq {
	background-color: var(--header-color)
}

.the_header_3gsmramvxq {
	display: grid;
	grid-template-areas: "ht""hb";
	grid-template-columns: 1fr;
	grid-template-rows: 60px 38px;
	position: relative
}

.header--container_3gsmramvxq {
	padding: 0 10px
}

.header--top_container_3gsmramvxq {
	background-color: var(--header-top-color);
	grid-area: ht
}

.header--bot_container_3gsmramvxq {
	background-color: var(--header-bot-color);
	grid-area: hb
}

.header_bot_3gsmramvxq,
.header_top_3gsmramvxq {
	flex-grow: 1;
	height: 100%
}

.header--split_3gsmramvxq {
	color: #fff;
	flex-basis: 50%;
	font-weight: 700;
	height: 100%
}

.header--split_3gsmramvxq span {
	font-size: 12px
}

.header--split_right_3gsmramvxq {
	justify-content: flex-end
}

.logo_3gsmramvxq {
	width: 120px
}

.logo--img_3gsmramvxq {
	width: 100%
}

.icons_3gsmramvxq {
	font-weight: 300;
	height: 100%;
	justify-content: space-between;
	margin-left: auto
}

.icons--icon_element_3gsmramvxq {
	cursor: pointer;
	justify-content: center
}

.icon_3gsmramvxq {
	width: 100%
}